.wow{animation:fadeIn 1.5s both;-webkit-animation:fadeIn 1.5s both;animation-duration:1s;-webkit-animation-duration:1s}
#articleInfo16 .item{overflow:hidden;position:relative;margin:30px 0;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:stretch}
#articleInfo16 .item > div{width:60%;animation-name:fadeInLeft;-webkit-animation-name:fadeInLeft}
#articleInfo16 .item:nth-child(2n) > div{}
#articleInfo16 .item:nth-child(2n) .photo{animation-name:fadeInRight;-webkit-animation-name:fadeInRight;order:2}
#articleInfo16 .item .photo{}
#articleInfo16 .item .photo img{width:100%}
#articleInfo16 .item .info{width:35%;animation-name:fadeInRight;-webkit-animation-name:fadeInRight;margin:50px 0}
#articleInfo16 .item .info p{display:flex;align-items:center;font-size:17px;margin:15px 0}
#articleInfo16 .item .info p a{color: #000000;font-size: 17px;letter-spacing: 0;}
#articleInfo16 .item .info p b{margin-right:10px;background:#c8a65b;padding:10px;border-radius:50%;display: flex;justify-content: center;align-items: center;}
#articleInfo16 .item .info p svg{width:17px;fill:#fff}
#articleInfo16 .item:nth-child(2n) .info{animation-name:fadeInLeft;-webkit-animation-name:fadeInLeft}
#articleInfo16 .item .info h5{font-size:35px;color:#1d1d1d;margin-bottom:20px}
#articleInfo16 .item .info h3{padding:15px;font-size:20px;color:#87623e}
#articleInfo16 .item .info article{margin:0 15px}

@media screen and (max-width:768px){
	#articleInfo16 .item .photo{width: 100%;}
	#articleInfo16 .item .photo iframe{height:350px;}
	#articleInfo16 .item:nth-child(2n) .photo{right:0;order: 0;}
	#articleInfo16 .item .info{width:100%;margin: 20px 0;}
	#articleInfo16 .item .info h5{font-size: 28px;}
	#articleInfo16 .item .info h3{padding:15px 2%}
	#articleInfo16 .item:nth-child(2n) .info h5,#articleInfo16 .item:nth-child(2n) .info h3{margin:0 auto 0 0}
}
@media screen and (max-width:480px){
	#articleInfo16 .item > div,#articleInfo16 .item:nth-child(2n) > div{float:none}
	#articleInfo16 .item .info h5,#articleInfo16 .item .info h3,#articleInfo16 .item:nth-child(2n) .info h5,#articleInfo16 .item:nth-child(2n) .info h3{margin:0;padding:10px 2%;width:96%}
}